1 of 3

what is this HTTP error [plugin: Google Calendar Events]

I am getting this error on my Google Calendar Events plugin.

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin a a web hosting company and it works fine. But when I moved my wordpress site to a local hosting machine I get this error. My server runs IIS6 and server 2003. What could this error be? Does it have to do with google web extensions not installed?

Help is appreciated. thanks.